@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Polanie CD Shareware
REM Configuration: standard
REM 
REM Please refer to the DOSBox manual and Wiki
REM for an explanation of commands
REM 
REM DOSBox: configure CPU cycles
config -set "cpu cycles=auto 7800 100%% limit 26800"
REM DOSBox: set correct aspect ratio
config -set "render aspect=true"
REM DOSBox: mount CD-ROM
mount -u d >NUL
mount d POLANIE.CD -t cdrom
cd GRY\POLANIE
POLANIE.EXE
cd\
mount -u d >NUL
cls
echo Thank you for playing Polanie CD Shareware!
echo.
echo To play again, type POLANCD and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on